아미나빌더 1.8.36 - G5.3/YC5.3(패치 G5/YC5.4.2.4)

Amina Download

아미나 다운로드

홈 > 아미나 > 다운로드
다운로드

아미나빌더 1.8.36 - G5.3/YC5.3(패치 G5/YC5.4.2.4)

※ 아미나빌더의 기본 베이스는 G5.3.3.3 / YC5.3.3.3.1 버전에서만 사용이 가능합니다.


※ 그래서 G5.4/YC5.4 이상 버전에 대해서는 보안 및 개선사항에 대해서만 따로 패치에 반영을 합니다.


※ 아이코드(SMS) 관련 사항은 테마, 플러그인 등 체크해야 할 곳이 있어서 이번 패치에는 반영 안되어 있습니다.


■ 1.8.36 버전 패치 내역


1. G5.4.2.4 & YC 5.4.2.4 패치 반영


20 Comments
그누보드는 어떤 버젼 사용하면 되나요?
M 한별아빠 05.06 02:08  
※ 아미나빌더의 기본 베이스는 그누(G) 5.3.3.3 / 영카트(YC) 5.3.3.3.1 버전에서만 사용이 가능합니다.
1 잔비 05.06 17:04  
최초 사용자입니다.
G5.3.3.3 설치 후
영카트 설치 후
아미나 빌더를 덮어씌우면 되는건가요.?
M 한별아빠 05.07 01:36  
영카트 사용하실꺼면 그냥 영카트 5.3.3.1 버전 설치하고 아미나빌더 영카트 버전(YC5) 설치해 주면 됩니다. 따로 그누는 설치할 필요 없이...
감사합니다 ^^
제목
최근 글
최근 댓글
Facebook Twitter GooglePlus KakaoStory KakaoTalk NaverBand